
Foreman - Bug #3753

Plugins built using isolate_namespace don't redirect to the login page

11/25/2013 07:06 PM - Eric Helms

Status: Closed   

Priority: Normal   

Assignee: Eric Helms   

Category: Plugin integration   

Target version: 1.4.0   

Difficulty:  Fixed in Releases:  

Triaged:  Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request:    

Description

Related issues:

Related to Foreman - Bug #3790: Plugin definitions don't support isolate_name... Closed 12/02/2013

Associated revisions

Revision 9a1f72f4 - 12/12/2013 10:34 AM - Eric Helms

Fixes #3753 - always use main_app to determine paths for running an isolated namespace plugin

History

#1 - 11/25/2013 07:12 PM - Ohad Levy

can you please elaborate? is there any error etc?

#2 - 11/25/2013 07:28 PM - Dominic Cleal

- Category set to Plugin integration

- Status changed from New to Ready For Testing

- Assignee set to Eric Helms

- Target version set to 1.10.0

https://github.com/theforeman/foreman/pull/1055

#3 - 12/04/2013 01:11 PM - Dominic Cleal

- Target version changed from 1.10.0 to 1.9.3

#4 - 12/11/2013 10:17 AM - Dominic Cleal

- Related to Bug #3790: Plugin definitions don't support isolate_namespace engines added

#5 - 12/12/2013 10:36 AM - Dominic Cleal

- translation missing: en.field_release set to 2

#6 - 12/12/2013 11:31 AM - Eric Helms

- Status changed from Ready For Testing to Closed

- % Done changed from 0 to 100

Applied in changeset 9a1f72f450bd19c53afa3af541a17534f42f221d.
